# vim:filetype=xf86conf
# Lifted from https://wiki.archlinux.org/index.php/Logitech_Marble_Mouse
Section "InputClass"
  Identifier  "Marble Mouse"
  MatchProduct "Logitech USB Trackball"
  MatchIsPointer "on"
  MatchDevicePath "/dev/input/event*"
  Driver "evdev"
  Option "ButtonMapping" "1 8 3 4 5 6 7 2 2"
  Option "EmulateWheel" "true"
  Option "EmulateWheelButton" "8"
  Option "EmulateWheelInertia" "10"
  Option "ZAxisMapping" "4 5"
  Option "Emulate3Buttons" "true"
EndSection
